* {
	margin: 0;
	padding: 0;
	border: 0;
}

.clear {
	clear: both;
	visibility: hidden;
}

/* Allgemeines */
html {
	height: 100%;
}
body {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 80%;
	color: #003A79;
	/*letter-spacing: 0.05em;*/
}
#body_bg {
	background-color: #fff;
	background: url(../../images/body_bg.gif) top left;
	background-repeat: repeat-x;
}
p {
	margin-top: 12px;
	
}

div, table, form, ul, p , ol, dl{
	font-size: 1em;
	line-height: 1.3em;
	text-align: justify;
	padding: 0;
	margin: 0;
}
#outside {
	width: 980px;
	border-left: 0px #000 solid;
	border-right: 0px #000 solid;
	margin: auto;
	background: transparent;
}
div.mod_placehere a[name=spacer] {visibility:hidden;}


.rightimage{
	padding-left:15px;
	padding-right:0px;
	float:right;
}
.container {
	width: 980px;
	background: none;
	margin: 0 auto;
}
header {
	background: none;
	float:right;
	margin-right: -50px;
}
#logo {
	background: none; 
	display:block;
	margin: 0 0 0 0 ;
	margin-bottom: 10px;
	float: raight;
}

.content {
	padding: 10px 0;
	width: 680px;
	float: right;
}

/* marquee*/
        .marquee{
			margin-top: 120px;
            height: 30px;
        	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	        font-size: 28px;
			font-style: italic;
			width: 520px;
			float: left;
			margin-right:80px;
		}
/* Sprachauswahl */
ul.lang-inline {
	list-style: none;
}
ul.lang-inline li {
	float: left;
	padding: 0 0 0 3px;
}
ul.lang-inline li a {
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.15em;
	text-decoration: none;
}
ul.lang-inline li a:hover {
	color: #cdd7ff;
}
ul.lang-inline li.lang-active a {
 	color: #cdd7ff;
}
/*     -------------------------------    */
ul.lang-inline2 {
	list-style: none;
}
ul.lang-inline2 li {
	float: right;
	padding: 0 0 0 0;
	margin-top:10px;
	margin-right: 10px;
}
ul.lang-inline2 li a {
	color: #9c9d9f;
	text-decoration: none;
	font-weight: bold;
	margin: 0 0 0 4px;
}
ul.lang-inline2 li a:hover {
	color: #003A79;
}
ul.lang-inline2 li.lang-active a {
 	color: #003A79;
}
/*     -------------------------------    */
ul.lang-inline1 {
	list-style: none;
}
ul.lang-inline1 li {
	float: left;
	padding: 0 0 0 3px;
}
ul.lang-inline1 li a {
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.15em;
	text-decoration: none;
}
ul.lang-inline1 li a:hover {
	color: #cdd7ff;
}
ul.lang-inline1 li.lang-active a {
 	color: #cdd7ff;
}
/*     -------------------------------    */

.contentinside {
	width: 394px;
	margin: 0 20px 0 20px;
	background: transparent;
}

.contentinside li {
	margin-left:26px;
}

 ul.itmpg {
   margin-top:12px;
}
/* Statisches Menu und Suchmaske */

*Obere horizontale Navigation*/
.topmenu .moduletable .menu {
	width: 638px;
	height: 40px;
	padding-top: 10px;
}
.topmenu .moduletable ul {
	width: 638px;
}
.topmenu .moduletable .menu li {
	float: left;
	padding: 0 20px 0 0;
	list-style: none;
}
.topmenu .moduletable .menu a {
	color: #9c9d9f;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.topmenu .moduletable .menu a:hover {
	color: #003a79;
	text-decoration: none;
}
.topmenu .moduletable .menu li#current a {
	color: #003a79;
}
.topmenu .moduletable .menu li.active a {
	color: #003a79;
}

/*Untere zweite Navigation*/
.submenu .moduletable {
	width: 690px;
	height: 20px;
	padding-top: 0px;
}
.submenu .moduletable ul {
	width: 690px;
}
.submenu .moduletable .menu li {
	float: left;
	padding: 0 26px 0 0;
	list-style: none;
}
.submenu .moduletable .menu a {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.submenu .moduletable .menu a:hover {
	color: #cdd7ff;
	text-decoration: none;
}
.submenu .moduletable .menu li.active a {
	color: #cdd7ff;
}
p {
	margin-top: 12px;
}
.gmapfp_marqueur p {
	margin-top: 2px;
}
.gmapfp_marqueur span.titre {
	font-weight: bold;
}
.gmapfp_marqueur img {
	height: 130px !important; 
	padding-top: 10px; 
}
div, table, form, ul, p{
	font-size: 1em;
	line-height: 1.3em;
	text-align: justify;
}
.tableheadline {
	padding: 16px 0 6px 0;
	border-top: 1px dotted #003A79;
}
h1, h2, h3, h4, h5, h6 {
	color: #003A79;
}
h1 {
	font:  200% Tahoma, Verdana, Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
}
h2 {
	font:  160% Tahoma, Verdana, Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
}
h3 {
	font: 130% Tahoma, Verdana, Helvetica, Arial, sans-serif;
	/*letter-spacing: 0.12em;*/
	line-height: 18px;
	padding-top: 8px;
	padding-bottom: 12px;
}
h4 {
	font:  100% Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
h5 {
	font:  100% Tahoma, Verdana, Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: bold;
}
h6 {
	font:  90% Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000;
}

hr {
	border: 0px;
	border-bottom: 1px dotted #003A79;
}

a {
	text-decoration: underline;
	font-weight: bold;
	border: none;
	color: #003A79;
}
a:hover {
	text-decoration: none;
	border: none;
	color: #C7C8CA;
}

div.mod_placehere a[name=spacer] {visibility:hidden;}

/* Formular Elemente */
input {
	border: 1px solid #003A79;
}
textarea {
	border: 1px solid #003A79;
}
.suche .search .element-invisible {
	visibility: hidden;
}
/* Positionen */
/* Untermenu und Sprachauswahl */
.sub {
	width: 932px;
	height: 20px;
	background: transparent;
}
.submenu {
	width: 500x;
	height: 20px;
	margin: 1px 0 0 -190px;
	background: transparent;
	float: right;
	margin-top: 5px;
	margin-left: -10px;;
}
.subselect {
	width: 185px;
	height: 20px;
	margin: 1px -120px 0 0;
	background: transparent;
	float: right;
	overflow:hidden;
	margin-top: 3px;
	margin-left: 150px;
}
.subselect1 {
	width: 185px;
	height: 20px;
	margin: -20px 10px 0 90px;
	background: transparent;
	float: left;
	overflow:hidden;
	margin-top: 6px;
	margin-left: 70px;
}
.footer {
	color: #777;
	float: right;
	margin-top: -35px;
	margin-right: 5px;
	
}
/* Mood-Bilder und Content */
.main {
	width: 980px;
	background: transparent;
	vertical-align: top;
}

.links {
	width: 480px;
	vertical-align: top;
	text-align: left;
	float: left;
	background: transparent;
}

.pix{
	width: 450px;
	height: 370px;
	float: left;
	background: transparent;
	margin: 13px 0 0 0;
	margin-left: -215px;
}
.content1 {
	direction:rtl;
	width: 450px;
	height: 370px;
	overflow: auto;
	/*height: auto;*/
	margin: -370px 30px 0 20px;
	margin-right: 10px;
	border: 0px solid #777;
	text-align: left;
	float: right;
	background-color: #fff;
	scrollbar-base-color: #fff;
	scrollbar-arrow-color: #aaa;
	scrollbar-3dlight-color: #ddd;
	scrollbar-darkshadow-color: #aaa;
	scrollbar-face-color: #fff;
	scrollbar-highlight-color: #eee;
	scrollbar-shadow-color: #eee;
	scrollbar-track-color: #fff;
}
.content {
	width: 450px;
	height: 350px;
	margin: 11px 30px 0 20px;
	margin-right: 10px;
	border: 0px solid #777;
	text-align: left;
	float: right;
	color:#ffffff;
}
.contentinside {
	width: 394px;
	margin: 0 20px 0 20px;
	background: transparent;
}
.contentinside li {
	margin-left:26px;
}
 ul.itmpg {
   margin-top:12px;
}
/* Statisches Menu und Suchmaske */
.legalmenu {
	width: 260px;
	height: 26px;
	margin: 7px 0 0 -115px;
	background: transparent;
	float: left;
}

.suche {
	width: 120px;
	height: 22px;
	margin-top: -2px;
	background: transparent;
	float: right;
}


/*ChronoForm Stil*/
.validation-advice {
	font-weight: normal;
	color: #ff0000;
}
.chronoform a {
	color: #fff;
	margin-left: 250px;
	font-weight: normal;
	font-size: 8px;
}

/*breadcrumb Navigation*/
div.pathway {
	float: left;
	width: 390px;
	padding: 0 0 10px 10px;
	margin: 12px 0 20px 12px;
	border-bottom: 1px dotted #a7a8aa;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #555;
	letter-spacing: 0.1em;
	margin-left:190px;
}
a.pathway {
	font-size: 11px;
	color: #003A79;
	text-decoration: none;
	font-weight: normal;
	border: none;
}
a:hover.pathway {
	color: #C7C8CA;
	text-decoration: none;
}
/*breadcrumb Navigation*/
div.pathway2 {
	float: left;
	width: 390px;
	padding: 0 0 10px 10px;
	margin: 12px 0 20px 12px;
	border-bottom: 1px dotted #a7a8aa;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #555;
	letter-spacing: 0.1em;
	margin-left:190px;
}
a.pathway2 {
	font-size: 11px;
	color: #003A79;
	text-decoration: none;
	font-weight: normal;
	border: none;
}
a:hover.pathway2 {
	color: #C7C8CA;
	text-decoration: none;
}
/*breadcrumb Navigation*/
div.pathway3 {
	float: left;
	width: 390px;
	padding: 0 0 10px 10px;
	margin: 12px 0 20px 12px;
	border-bottom: 1px dotted #a7a8aa;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #555;
	letter-spacing: 0.1em;
	margin-left:120px;
}
a.pathway3 {
	font-size: 11px;
	color: #003A79;
	text-decoration: none;
	font-weight: normal;
	border: none;
}
a:hover.pathway3 {
	color: #C7C8CA;
	text-decoration: none;
}
/*breadcrumb Navigation*/
div.pathway4 {
	float: left;
	width: 390px;
	padding: 0 0 10px 10px;
	margin: 12px 0 20px 12px;
	border-bottom: 1px dotted #a7a8aa;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #555;
	letter-spacing: 0.1em;
	margin-left:140px;
}
a.pathway3 {
	font-size: 11px;
	color: #003A79;
	text-decoration: none;
	font-weight: normal;
	border: none;
}
a:hover.pathway4 {
	color: #C7C8CA;
	text-decoration: none;
}
/*breadcrumb Navigation*/
div.pathway1 {
	float: left;
	width: 390px;
	padding: 0 0 10px 10px;
	margin: 12px 0 20px 12px;
	border-bottom: 1px dotted #a7a8aa;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #555;
	letter-spacing: 0.1em;
	margin-left:90px;
}
a.pathway {
	font-size: 11px;
	color: #003A79;
	text-decoration: none;
	font-weight: normal;
	border: none;
}
a:hover.pathway {
	color: #C7C8CA;
	text-decoration: none;
}
/*breadcrumb Navigation*/
div.pathway2 {
	float: left;
	width: 390px;
	padding: 0 0 10px 10px;
	margin: 12px 0 20px 12px;
	border-bottom: 1px dotted #a7a8aa;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #555;
	letter-spacing: 0.1em;
	margin-left:210px;
}
a.pathway {
	font-size: 11px;
	color: #003A79;
	text-decoration: none;
	font-weight: normal;
	border: none;
}
a:hover.pathway {
	color: #C7C8CA;
	text-decoration: none;
}
/*breadcrumb Navigation*/
ul.breadcrumb {
		text-align: left;
	list-style:none;
}
ul.breadcrumb li {
	display: inline;
}
.breadcrumb span.divider {
	padding: 0 4px;
}
.breadcrumb span.hasTooltip {
	padding: 0;
}
/*Extra Navigation*/
.legalmenu .menu ul {
	width: 220px;
}
.legalmenu .menu li {
	float: right;
	padding: 0 20px 0 0;
	list-style: none;
}
.legalmenu .menu a {
	color: #9c9d9f;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;

}
.legalmenu .menu a:hover {
	color: #003a79;
	text-decoration: none;
}
.legalmenu .menu li#current a {
	color: #003a79;
}

div.gallery {
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width:123px;
  height: 122px;
}

div.desc {
  padding: 5px;
  text-align: center;
  font-size: 9px;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 3px;
  float: right;
  width: 33.30%;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
div.title {
	font-size:18px;
    margin-bottom:10px;
}
div.visibility{
    visibility:hidden;
}




